查看: 585|回复: 16

[咨询求助] 关于LBE安全大师无论在公测还是内测均无法开启主动防御的反馈!

[复制链接]
发表于 2015-6-12 17:32:33 | 显示全部楼层 |阅读模式
本帖最后由 伊水清风 于 2015-6-12 17:48 编辑

刷入后,在开发者选项中ROOT授权里面选择“应用与ADB”,然后成功开启主动防御模式,但一会儿手机自动重启,然后重新开启ROOT授权启动就会失败,并且提示LBE已被授予超级用户权限!不知这是5.1系统的兼容问题还是我哪一步做错了.....


补充一下:屏幕将要熄屏变暗时会闪屏的BUG依旧存在!

<
 楼主| 发表于 2015-6-13 08:15:46 | 显示全部楼层
伊水清风 发表于 2015-6-12 21:22
换了企鹅手机管家也关不掉自启程序,难道只能用绿色守护了么?

绿色守护也不能用!可以确定公测版ROOT是不完整的,基本上所有的安全软件都关不掉自启!其实公测版还是不错的,乐蛙根本没得比,只是需要时间优化,希望能修复吧……
回复 支持 1 反对 0

使用道具 举报

发表于 2015-6-12 21:28:04 | 显示全部楼层
360极客版的超强模式会导致系统无法正常使用。
回复 支持 1 反对 0

使用道具 举报

 楼主| 发表于 2015-6-12 21:22:38 | 显示全部楼层
忙忙 发表于 2015-6-12 19:49
现在国内的一些杀毒软件要求的权限多,会造成其他软件FC,不建议使用

换了企鹅手机管家也关不掉自启程序,难道只能用绿色守护了么?

回复 支持 1 反对 0

使用道具 举报

发表于 2015-6-12 21:09:43 | 显示全部楼层

点评

自带设置-隐私  发表于 2015-6-12 21:28
回复 支持 1 反对 0

使用道具 举报

发表于 2015-6-12 19:49:45 | 显示全部楼层
现在国内的一些杀毒软件要求的权限多,会造成其他软件FC,不建议使用
回复 支持 1 反对 0

使用道具 举报

发表于 2015-6-12 19:02:02 | 显示全部楼层
貌似lbe不太适应5.0+,有冲突
回复 支持 1 反对 0

使用道具 举报

发表于 2015-6-13 09:56:10 | 显示全部楼层
我用的360最新版,可以主动防御,禁止后台自启,包括系统自带的,后台没有进程,待机内存占用30%多点,但是会各种FC,甚至设置打不开
回复 支持 反对

使用道具 举报

 楼主| 发表于 2015-6-13 10:30:29 | 显示全部楼层
么么哒樱恋 发表于 2015-6-13 09:56
我用的360最新版,可以主动防御,禁止后台自启,包括系统自带的,后台没有进程,待机内存占用30%多点,但是 ...

其实5.1.1系统还不成熟,和现在主流应用兼容有很多的问题,远不如4.4近乎完美的兼容性和自主性。
回复 支持 反对

使用道具 举报

发表于 2015-6-13 11:00:39 | 显示全部楼层
刷了lewa最新的底包,应该就不会闪屏了啊
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

关闭

站长推荐上一条 /1 下一条

运维支持|站点地图|小黑屋|Archiver|TDbeta ( 京ICP备12048885号-3 )

GMT+8, 2017-5-29 23:17 , Processed in 0.076810 second(s), 23 queries , Gzip On, Yac On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc. Design Singcere!

快速回复 返回顶部 返回列表